body
{
   background-color: #FFFFFF;
   background-image: url();
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #4F4F4F;
   font-family: "Courier New";
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Image1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Image2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text1
{
   position: absolute;
   left: 106px;
   top: 50px;
   width: 339px;
   height: 36px;
   z-index: 1;
}
#wb_Text2
{
   position: absolute;
   left: 810px;
   top: 224px;
   width: 444px;
   height: 91px;
   z-index: 4;
}
#wb_Image1
{
   position: absolute;
   left: 0px;
   top: 198px;
   width: 686px;
   height: 634px;
   z-index: 0;
}
#wb_Image2
{
   position: absolute;
   left: 3px;
   top: 257px;
   width: 795px;
   height: 851px;
   visibility: hidden;
   z-index: 2;
}
#wb_Image3
{
   position: absolute;
   left: 21px;
   top: 43px;
   width: 50px;
   height: 50px;
   z-index: 3;
}
@media only screen and (min-width: 1280px) and (max-width: 1499px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 0px;
   top: 198px;
   width: 686px;
   height: 634px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   left: 129px;
   top: 50px;
   width: 324px;
   height: 36px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image2
{
   left: 3px;
   top: 257px;
   width: 795px;
   height: 851px;
   visibility: hidden;
   display: none;
}
#wb_Image3
{
   left: 21px;
   top: 43px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 810px;
   top: 224px;
   width: 444px;
   height: 91px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
}
@media only screen and (min-width: 768px) and (max-width: 1279px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 0px;
   top: 198px;
   width: 686px;
   height: 634px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   left: 89px;
   top: 50px;
   width: 372px;
   height: 36px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image2
{
   left: 3px;
   top: 286px;
   width: 384px;
   height: 403px;
   visibility: visible;
   display: inline;
}
#wb_Image3
{
   left: 21px;
   top: 43px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 255px;
   top: 143px;
   width: 444px;
   height: 91px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Image1
{
   left: 0px;
   top: 198px;
   width: 686px;
   height: 634px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   left: 3px;
   top: 103px;
   width: 317px;
   height: 36px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
#wb_Image2
{
   left: 3px;
   top: 148px;
   width: 317px;
   height: 342px;
   visibility: visible;
   display: inline;
}
#wb_Image3
{
   left: 27px;
   top: 32px;
   width: 50px;
   height: 50px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   left: 3px;
   top: 572px;
   width: 317px;
   height: 91px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: "Courier New";
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text2
{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}
}
